[editor_metadata]

executable_path="/home/ckoch/Downloads/Godot_v4.2-stable_linux.x86_64"

[debug_options]

run_live_debug=true
run_reload_scripts=true

[recent_files]

scenes=["res://scenes/main.tscn"]
scripts=["res://scripts/ui/HandDisplay.gd", "res://scripts/ui/PauseMenu.gd", "res://scripts/visual/TableSetup.gd", "res://scripts/autoload/CardDatabase.gd", "res://scripts/Main.gd"]

[linked_properties]

Node3D:scale=true

[scripts_panel]

show_scripts_panel=false
